We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Trouble installing the new PDF.Kit 3.3.0.0

Hello,

I've just downloaded the new version of PDF.Kit and I'm getting an error during the installation using the MSI.

I've tried downloading it several times, just to see if something wasn't right in the MSI file during download, but that didn't help.

I'm installing on Vista (32). Here's a screenshot:

Hi,

Sorry for my mistake. I have updated the msi. Please download it again.

No problem, Tommy. Thanks!